## cinnamon 5.8.4

=== debian/changelog ===
cinnamon (5.8.4-4) unstable; urgency=medium

  * Move gir files from public to private path in /usr/share/cinnamon
    and from cinnamon to cinnamon-common package (Closes: #1057391)
  * d/rules:
    - add override_dh_shlibdeps with muffin private libraries path

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Mon, 01 Jan 2024 15:31:43 +0100

cinnamon (5.8.4-3) unstable; urgency=medium

  * Release to unstable

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 29 Sep 2023 13:47:46 +0200

cinnamon (5.8.4-2) experimental; urgency=medium

  * d/patches/replace-pil-image-antialias.patch: Add upstream fix for pillow 10
    (Closes: #1051210)
  * Add x-cinnamon-portals.conf until the upstream provides it.
    Thanks to Simon McVittie (Closes: #1050801)
  * d/control: add xdg-desktop-portal-gtk to cinnamon recommends

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 15 Sep 2023 20:49:45 +0200

cinnamon (5.8.4-1) experimental; urgency=medium

  * New upstream version 5.8.4
  * Provide .gir files in cinnamon package as full -dev package is
    not needed for applets, extensions and desklets
  * d/control:
    - add xdg-desktop-portal-xapp to cinnamon recommends
    - add touchegg to cinnamon recommends
    - build-depend on libgl-dev instead of transitional libgl1-mesa-dev
    - bump version of needed deps to 5.8
    - remove gir1.2-gnomedesktop-3.0 from deps as now unused
  * Refresh d/patches

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Fri, 14 Jul 2023 13:51:03 +0200
