## cinnamon 5.8.4+faye

=== debian/changelog ===
cinnamon (5.8.4+faye) victoria; urgency=medium

  [ Michael Webster ]
  * theme: Don't force too large a minimum size of PopupSliderMenuItem.

  [ Rick Calixte ]
  * cs_gestures.py: Cleaning up Python (#11726)

  [ Michael Webster ]
  * gestures: Fix EXEC actions not completing.
  * sound applet: Fix alignment of icons in 'Launch player' submenu when a player is active.

  [ kacperpaczos ]
  * To fix the error of referencing a non-existent variable. (#11737)

  [ Michael Webster ]
  * popupMenu: restore minimum slider width, override sound slider only

  [ Anaxímeno Brito ]
  * grouped window list: fix drag and move app icon on the app list (#11740)

  [ Rick Calixte ]
  * cinnamon-close-dialog: Fix dialog text (#11739)

  [ kacperpaczos ]
  * Align labels in rows in the preffered applications to center (#11733)

  [ Anaxímeno Brito ]
  * cinnamon ui: improve overview animation (#11734)

  [ aneios ]
  * color-scheme follow simplified themes (#11706)

  [ Clement Lefebvre ]
  * l10n: Update POT

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Jul 2023 15:15:53 +0200

cinnamon (5.8.3) victoria; urgency=medium

  [ fredcw ]
  * js/misc/util.js: Add function splitByGlyph
  * Sound applet: Truncate applet panel text by glyph instead...

  [ Clement Lefebvre ]
  * Theme settings: Add crossfade effect to stack

  [ Michael Webster ]
  * cinnamon-settings: Make sure the theme correctly falls back to hicolor when looking up icons.

  [ fredcw ]
  * Cinnamon theme: allow different text sizes in menu applet search box (#11718)

  [ Michael Webster ]
  * grouped-window-list: appGroup - make sure to call PopupMenu.close() when destroying the hover menu.

  [ claudiux ]
  * Update fileUtils.js to avoid error messages (#11715)

  [ fredcw ]
  * menu applet: fix menu changing size (#11720)

  [ Michael Webster ]
  * virtual keyboard: Fix size management.

  [ fredcw ]
  * menu applet: fix category button styling bug

  [ Tibladar ]
  * cs_info: Fix space in URLs (#11714)

  [ Michael Webster ]
  * gestures: Only allow window actions on ordinary windows and dialogs.
  * gestures: Ignore update and end events for disabled actions.

  [ fredcw ]
  * Menu applet: Reduce default menu size (#11724)

  [ Michael Webster ]
  * theme settings: Don't use an additional stack for custom mode.

  [ Anaxímeno Brito ]
  * Update the default gestures actions (#11725)

  [ Clement Lefebvre ]
  * theme settings: Add margins

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 26 Jun 2023 10:56:21 +0200
