=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

# Force UTF8 to workaround doc build error
export LC_ALL=C.UTF-8

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed
export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --with gir,python3

override_dh_auto_configure:
	dh_auto_configure -- \
		--libexecdir=/usr/libexec/cinnamon \
		-D docs=true \
		-D deprecated_warnings=false \
		-D py3modules_dir=/usr/lib/python3/dist-packages

# workaround for fix lmde4 build
override_dh_dwz:

override_dh_python3:
	dh_python3 /usr/share/cinnamon

override_dh_makeshlibs:
	dh_makeshlibs -pcinnamon -Xlibcinnamon
	dh_makeshlibs --remaining-packages

override_dh_strip:
	dh_strip --dbg-package=cinnamon-dbg
