## cinnamon 6.0.4

=== debian/changelog ===
cinnamon (6.0.4-4) unstable; urgency=medium

  * d/patches: add upstream patch to remove GNOME Online Accounts from
    cinnamon-settings and show GNOME Online Accounts GTK, if installed
  * d/control: remove gir1.2-goa-1.0 from deps and add
    gnome-online-accounts-gtk to recommends of cinnamon

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sat, 06 Apr 2024 11:28:38 +0200

cinnamon (6.0.4-3) unstable; urgency=medium

  * Release to unstable
  * d/control:
    - move cinnamon-l10n from recommends to depends in cinnamon
    - remove hardcoded libcinnamon-desktop4 and libmuffin0 dep in cinnamon

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 31 Mar 2024 20:32:20 +0200

cinnamon (6.0.4-2) experimental; urgency=medium

  * move config.js to cinnamon-common, was in cinnamon because contained
    a different parameter in some architectures, now it no longer present
  * move x-cinnamon-portals.conf to cinnamon where there is the needed
    dep, this also reduces conflicts with upstream packages

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Tue, 27 Feb 2024 22:28:26 +0100

cinnamon (6.0.4-1) experimental; urgency=medium

  * New upstream version 6.0.4 (Closes: #1061532)
    Initial wayland support was added, is important know that
    is still incomplete and experimental
  * d/patches: remove 2 patches applied upstream and refresh others
  * Removed d/x-cinnamon-portals.conf, added upstream
  * d/control:
    - change cinnamon dep. from gir1.2-soup-2.4 to gir1.2-soup-3.0
    - remove libxfixes-dev from build-deps as not needed anymore
    - bump version of needed deps to 6.0

 -- Fabio Fantoni <fantonifabio@tiscali.it>  Sun, 11 Feb 2024 15:44:59 +0100
