## cinnamon 6.0.4%2Bvirginia

=== debian/changelog ===
cinnamon (6.0.4+virginia) virginia; urgency=medium

  [ Fabio Fantoni ]
  * Move gir files to private path (#11999)

  [ FamiliarGecko ]
  * fixing applet tooltips clipping out the top as well. (#11991)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 04 Jan 2024 18:09:18 +0000

cinnamon (6.0.3) virginia; urgency=medium

  [ FamiliarGecko ]
  * fix for applet tooltips clipping outside the screen when they're too close to the bottom. (#11980)

  [ claudiux ]
  * Show secure connection icon when WireGuard is active (#11905)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Dec 2023 12:20:16 +0000
